
<!DOCTYPE html>
<html lang="en">
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Facilitation Skills Training Course - PD Training</title>
    <meta name="keywords" content="Facilitation skills, decision making skills, training in facilitation. How to become outstanding facilitator, Facilitation skills course US, including Atlanta Baltimore Boston Charlotte Chicago Dallas Los Angeles Manhattan Miami Orlando Philadelphia and Seattle" />
    <meta name="description" content="Learn to facilitate or guide your staff or group in meetings, planning sessions and other similar activities achieve their goals with our 1-day Facilitation Skills Training Course delivered in Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, New York, Orlando, Philadelphia, San Antonio and Seattle by facilitation specialists. Call: 855-334-6700" />

    <link rel="stylesheet" href="../css/bootstrap.min.css" defer />
    <link rel="stylesheet" href="../css/stylefc68.css" defer />
    <link rel="stylesheet" href="../css/all.min.css" defer />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;display=swap" rel="stylesheet" defer />
    <link href="../css/jquery-ui.css" rel="stylesheet" />
    <link rel="canonical" href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.80.d">

    
    <link rel="stylesheet" type="text/css" href="../css/category-course-table-popup30f4.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.carousel.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.theme.default.min.css" />
    <style>
        .no-hover:hover {
            background: inherit !important;
            color: inherit !important;
            cursor: default !important;
        }

        .no-hover-bg-white:hover {
            background: #fff !important;
            cursor: default !important;
        }
    </style>

    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11159078-15"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('set', 'linker', {
   'domains': ['pdtrainingglobal.com','professionaldevelopmenttraining.com']
   });
  gtag('js', new Date());
  gtag('config', 'UA-11159078-15');
gtag('config', 'AW-10792635656');
gtag('config', 'G-H5M4H3WPK2');
</script>

<script type="text/javascript">
  var _cio = _cio || [];
  (function() {
    var a,b,c;a=function(f){return function(){_cio.push([f].
    concat(Array.prototype.slice.call(arguments,0)))}};b=["load","identify",
    "sidentify","track","page"];for(c=0;c<b.length;c++){_cio[b[c]]=a(b[c])};
    var t = document.createElement('script'),
        s = document.getElementsByTagName('script')[0];
    t.async = true;
    t.id    = 'cio-tracker';
    t.setAttribute('data-site-id', 'a2a3046d025f41c52f31');
    t.src = '../js/track.js';
    s.parentNode.insertBefore(t, s);
  })();
</script>

<script> (function(ss,ex){ window.ldfdr=window.ldfdr||function(){(ldfdr._q=ldfdr._q||[]).push([].slice.call(arguments));}; (function(d,s){ fs=d.getElementsByTagName(s)[0]; function ce(src){ var cs=d.createElement(s); cs.src=src; cs.async=1; fs.parentNode.insertBefore(cs,fs); }; ce('https://sc.lfeeder.com/lftracker_v1_'+ss+(ex?'_'+ex:'')+'.js'); })(document,'script'); })('Xbp1oaE11XXaEdVj'); </script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'../gtm5445.html'+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG7N8ZQB');</script>
<!-- End Google Tag Manager -->
</head>
<body>
    <header>
        <div class="top_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <ul>
                                <li class="top_header_phone">
                                    <a href="tel:18888811154">
                                        <img src="../png/1.png" class="img-fluid" alt="images" /> 1-888-881-1154
                                    </a>
                                </li>
                            <li class="top_header_login">
                                <a href="https://tmc-us.pdtcloud.com/">
                                    <img src="../png/user-login.png" class="img-fluid" alt="login" />LOGIN
                                </a>
                            </li>
                            <li class="top_header_search">
                                <div class="search_bar_header">
                                    <img src="../png/2.png" class="img-fluid" alt="images" />
                                    <form method="get" action="https://professionaldevelopmenttraining.com/search">
                                        <input type="search" id="txtHomepageSearch" name="searchTerm" class="form-control" />
                                        <button id="btnHomepageSearch" class="d-none" type="submit">
                                            <i class="fa fa-search"></i>
                                        </button>
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav class="navbar navbar-expand-lg p-0">
                            <a class="navbar-brand site_logo" href="../index.html">
                                <img src="../png/logo.png" alt="logo">
                            </a>
                            <button class="navbar-toggler collapsed border-0" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                    aria-expanded="false" aria-label="Toggle navigation">
                                <span> </span>
                                <span> </span>
                                <span> </span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mb-lg-0">
                                    <li class="nav-item">
                                        <a class="nav-link" aria-current="page" href="../catalogue-of-courses-category-view.html">Courses</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../leadership-development-program.html">
                                            Leadership Development
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../custom-training-projects-and-instructional-design.html">
                                            Custom Solutions
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../instructional-design-projects.html">
                                            Instructional Design
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="https://lxplatform.io/partners/pdt" target="_blank">
                                            Leadership Software
                                        </a>
                                    </li>
                                    <!--<li class="nav-item">
                                        <a class="nav-link" href="javascript:void(0);"> Consulting</a>
                                    </li>-->
                                    <li class="nav-item">
                                        <a class="nav-link" href="../contact-us.html"> Contact</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </header>

    
    <section class="hero_banner">
        <video autoplay="" muted="" loop="">
            <source src="../mp4/pdt_web_homepage_video.mp4" type="video/mp4">
        </video>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="hero_content">
                        <h1>Facilitation Skills Training </h1>
                        <div class="hero_content_btns">
                            <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.2b7" class="btn btn-default"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quoteb288.html" class="btn btn-green text-white">Group Booking Quote</a>
                        </div>
                        <div class="hero_content_btns mt-3">
                            <a href="../ai-learning-advisor.html" class="btn btn-default btn-dark" target="_blank">
                                <img src="../png/chat-icon.png" class="img-fluid" style="width: 26px;">
                                Meet <strong>Penny PD</strong> — your personal guide to create your own development program!
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div>
        


<section class="skills_course">
    <div class="container">
        <ul class="nav nav-tabs" id="myTab" role="tablist">
            <li class="nav-item" role="presentation">
                <button class="nav-link active" id="learning-outcomes" data-bs-toggle="tab" data-bs-target="#learning-outcomes-tab" type="button" role="tab" aria-controls="learning-outcomes-tab" aria-selected="true">Learning Outcomes</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="course-outline" data-bs-toggle="tab" data-bs-target="#course-outline-tab" type="button" role="tab" aria-controls="course-outline-tab" aria-selected="false">Course Outline</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="for-your-team" data-bs-toggle="tab" data-bs-target="#for-your-team-tab" type="button" role="tab" aria-controls="for-your-team-tab" aria-selected="false">For Your Team</button>
            </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="public-class-remote" data-bs-toggle="tab" data-bs-target="#public-class-remote-tab" type="button" role="tab" aria-controls="public-class-remote-tab" aria-selected="false">Live Online</button>
                </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="micro-learning" data-bs-toggle="tab" data-bs-target="#micro-learning-tab" type="button" role="tab" aria-controls="micro-learning-tab" aria-selected="false">Micro Learning</button>
            </li>
        </ul>

        <div class="tab-content">
            <div class="tab-pane fade show active" id="learning-outcomes-tab" role="tabpanel" aria-labelledby="learning-outcomes" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p>
	This Facilitation Skills training course provides leaders or managers with the ability to guide, assist or make it easy for their groups or teams to achieve their goals through productive and efficient meetings, planning sessions and related activities.</p>
<p>
	The PD Training Facilitation Skills course covers the following topics: definition and purpose of facilitation, role of the facilitator, the various tools and techniques to be used for effective facilitation, how to deal with disruptions and difficult group members, managing expectations and much more.</p>
<p>
	This comprehensive training course is available across the U.S., including Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, New York, Orlando, Philadelphia, San Antonio and Seattle.</p>
<p>
	<span style="color:#008000;">Looking for something more advanced?</span> <a href="advanced-facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-" style="background-color: rgb(255, 255, 255);" target="_blank">Try the Advanced Facilitation Skills Training Course</a></p>


                        <h3>Your Learning Outcomes</h3>
                        <p>
	<strong>By the end of this course, participants will:</strong></p>
<ul>
	<li>
		Define facilitation &amp; identify its purpose</li>
	<li>
		Understand the benefits of good facilitation</li>
	<li>
		Master the role &amp; focus of a facilitator</li>
	<li>
		Differentiate between process &amp; content of a group discussion</li>
	<li>
		Learn effective tools for preparing for an effective facilitation session</li>
	<li>
		Master techniques for effective facilitation from Tuckman &amp; Jensen&#39;s stages of group development (forming, storming, norming &amp; performing)</li>
	<li>
		Learn how to help a group reach a consensus and a final solution, by encouraging participation</li>
	<li>
		Practice techniques for dealing with disruptions, dysfunctions &amp; difficult people in a group setting</li>
	<li>
		Define what interventions are, when they are appropriate and learn how to implement them</li>
</ul>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                            <div class="rating_heading">
                                <h2>4.3/5</h2>
                                
<svg viewBox="0 0 1000 200" class='rating'>
	<defs>

		<polygon id="star" points="100,0 131,66 200,76 150,128 162,200 100,166 38,200 50,128 0,76 69,66 " />

		<clipPath id="stars">
			<use xlink:href="#star" />
			<use xlink:href="#star" x="20%" />
			<use xlink:href="#star" x="40%" />
			<use xlink:href="#star" x="60%" />
			<use xlink:href="#star" x="80%" />
		</clipPath>

	</defs>

	<rect height="100%" width="100%" fill="#d5dbc2" stroke="#86a80f" stroke-width="1" clip-path="url(#stars)"></rect>

	<!-- Change the width of this rect to change the rating -->
	<rect width="86.08695652160%" height="100%" fill="#86a80f" class='rating__value' clip-path="url(#stars)"></rect>
</svg>
                                <h5>from 69 responses</h5>
                            </div>
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Facilitation Skills Training  Course Outline in PDF"
                           href="facilitation_skills_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 1.0 Days</a>
                        <div class="category-course-table-opener">
                                <a href="../training-facilitation-and-presentation.html" class="btn btn-default btn-grey" target="_blank">
                                    Other Training courses for Training, Facilitation &amp; Presentation
                                </a>
                        </div>
                        <div class="category-course-table-wrapper">
                            <div class="category-course-table-heading">
                                Training courses for Training, Facilitation &amp; Presentation
                            </div>
                            <table class="category-course-table">
                                <tr>
                                    <th>Course name</th>
                                    <th>Length</th>
                                    <th>Outline</th>
                                    <th>Next class</th>
                                </tr>
                                        <tr>
                                            <td>
                                                <a href="coaching-and-mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1" target="_blank">
                                                    Coaching and Mentoring Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="coaching_and_mentoring_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                                                   title="Coaching and Mentoring Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="coaching-and-mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.80.d" target="_blank">
                                                    Facilitation Skills Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="facilitation_skills_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                                                   title="Facilitation Skills Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.80.d#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="presentation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.147" target="_blank">
                                                    Presentation Skills Training
                                                </a>
                                            </td>
                                            <td>2.0 day course</td>
                                            <td>
                                                <a href="presentation_skills_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                                                   title="Presentation Skills Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="presentation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.147#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="public-speaking-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.e2.delay" target="_blank">
                                                    Public Speaking Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="public_speaking_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outline"
                                                   title="Public Speaking Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="public-speaking-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.e2.delay#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../team-leadership-training-courses.html" target="_blank">
                                                    Team Building Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="../pdf/team_leadership_training_courses_outline2fdb.pdf"
                                                   title="Team Building Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../team-leadership-training-courses.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../train-the-trainers.html" target="_blank">
                                                    Train the Trainer  Training
                                                </a>
                                            </td>
                                            <td>3.0 day course</td>
                                            <td>
                                                <a href="../pdf/train_the_trainers_outline6aca.pdf"
                                                   title="Train the Trainer  Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../train-the-trainers.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.html" target="_blank">
                                                    Mentoring Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="mentoring_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outline.222904"
                                                   title="Mentoring Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1" target="_blank">
                                                    Measuring Results from Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="measuring_results_from_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                                                   title="Measuring Results from Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="advanced-facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-" target="_blank">
                                                    Advanced Facilitation Skills Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="advanced_facilitation_skills_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_"
                                                   title="Advanced Facilitation Skills Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="advanced-facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="how-to-deliver-fun-activity-based-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-an" target="_blank">
                                                    How To Deliver Fun, Activity Based Training
                                                </a>
                                            </td>
                                            <td>0.5 day course</td>
                                            <td>
                                                <a href="how_to_deliver_fun_activity_based_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_an"
                                                   title="How To Deliver Fun, Activity Based Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="how-to-deliver-fun-activity-based-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-an#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../masterful-facilitation-skills-training.html" target="_blank">
                                                    Masterful Facilitation Skills Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="../pdf/masterful_facilitation_skills_training_outlined6ab.pdf"
                                                   title="Masterful Facilitation Skills Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../masterful-facilitation-skills-training.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                            </table>
                        </div>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->
                <div class="training-specialise">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-md-12 col-lg-5">
                                <h2>PDT Training specialise in:</h2>
                            </div>
                            <!-- 4 -->
                            <div class="col-md">
                                <figure><img src="../png/live-online.png" class="img-fluid"></figure>
                                <h4>Live Online</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/face-to-face.png" class="img-fluid"></figure>
                                <h4>Face-to-Face</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/hybrid.png" class="img-fluid"></figure>
                                <h4>Hybrid</h4>
                            </div>
                            <!-- md -->
                        </div>
                        <!-- row -->

                        <div class="row">
                            <h3>Plus the workshops are always tailored to your current context</h3>
                            <div class="d-flex flex-wrap justify-content-center gap-3">
                                <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.2b7" class="btn btn-default btn-black"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                                <a href="../inhouse-training-quoteb288.html" class="btn btn-default btn-green">Group Booking Quote</a>
                            </div>
                            <!-- d-md-flex  -->
                        </div>
                        <!-- row -->
                    </div>
                    <!-- container -->
                </div>
                    <div class="course-reviews">
                            <div id="small-testimonials">
                                <blockquote>
	<h3>
		&quot;It by far has been the best course I have ever attended and to say that it was life changing is an understatement. &ldquo;I got it&rdquo;, I mended relationships and speak up for myself, and this is huge! So thank you and I seriously want my children to experience this as I know it will enable live powerful lives and not wait 50 years to learn it.&quot;</h3>
</blockquote>
<br />
<p>
	&quot;I think role playing while uncomfortable is very important in laying a good foundation for these types of skills.&quot;</p>
<p>
	<strong>MK&amp;A</strong></p>

                            </div>
                            <div id="client-testimonials">
                                
                            </div>
                        <div style="clear:both;"></div>
                    </div>
                <!-- course-reviews-box -->
                <section class="ensure_section bg-white">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations. </p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Facilitation Skills Training  Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.2b7" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quoteb288.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- learning-outcomes-tab -->

            <div class="tab-pane fade" id="course-outline-tab" role="tabpanel" aria-labelledby="course-outline" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p><p>
	Facilitation is often referred to as the new cornerstone of management philosophy. With its focus on fairness and creating easy decision making, facilitation can make any organization make better decisions.</p>
<p>
	This Facilitation training course will give participants an understanding of what facilitation is all about, as well as some tools that they can use to facilitate small meetings.</p>
<p>
	<span style="color:#008000;">Looking for something more advanced?</span> <a href="advanced-facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-" style="background-color: rgb(255, 255, 255);" target="_blank">Try the Advanced Facilitation Skills Training Course</a></p>
</p>

                            <p>See the Live Online tab for the course outline for the live online course</p>
                        <h3>Course Outline for Facilitation Skills Training </h3>
                        <p><b>After completing this course, participants will have learned to:</b></p>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 1</p>
                                        <p><b>The Peaceful Warrior</b></p>
                                        <ul>
<li>The Role and Purpose of Facilitating</li>
<li>The Limits of Facilitation</li>
<li>Qualities of Effective Facilitation</li>
<li>REACH Review – Facilitation Preferences</li>
<li>Reflection</li>
</ul>
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 2</p>
                                            <p><b>Just Add People and Stir</b></p>
                                            <ul>
<li>The Ideal World</li>
<li>The Real World</li>
<li>Reflection</li>
</ul>
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 3</p>
                                        <p><b>Trusting in the Process</b></p>
                                        <ul>
<li>Preparation</li> 
<li>Starting Off</li>
<li>The Middle Bit</li>
<li>The End Bit</li>
<li>I Never Agreed to That! (keeping records)</li>
<li>Reflection</li>
</ul>
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 4</p>
                                            <p><b>Making Decisions</b></p>
                                            <ul>
<li>Tell Me Again, Why are We Here? </li>
<li>Divergent and Convergent Thinking</li>
<li>Building Consensus and Inclusive Solutions</li> 
<li>Reflection</li>
</ul>
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 5</p>
                                        <p><b>Maximising Interaction</b></p>
                                        <ul>
<li>Exercising Control</li>
<li>Encouraging Participation</li>
<li>Dealing with Challenges</li>
<li>Reflection</li>
</ul>
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 6</p>
                                            <p><b>Virtual facilitation </b></p>
                                            <ul>
<li>Preparation </li>
<li>Technology</li>
<li>Maintaining Engagement</li>
<li>Reflection </li>
</ul>
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 7</p>
                                        <p><b>Reflections</b></p>
                                        <ul>
<li>Create an Action Plan </li>
<li>Accountability = Action</li>
<li>References</li>

                                    </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                            <div class="rating_heading">
                                <h2>4.3/5</h2>
                                <div class='rateit' data-rateit-ispreset='true' data-rateit-readonly='true' data-rateit-value='4.30434782608'></div>
                                <h5>from 69 responses</h5>
                            </div>
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Facilitation Skills Training  Course Outline in PDF"
                           href="facilitation_skills_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 1.0 Days</a>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->

                <section class="ensure_section mt-4">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations.</p>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Facilitation Skills Training  Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="facilitation-skills-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.2b7" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quoteb288.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- course-outline-tab -->

            <div class="tab-pane fade" id="for-your-team-tab" role="tabpanel" aria-labelledby="for-your-team" tabindex="0">
                <div class="container">
                    <div class="row">
                        <div class="col-12 text-center">
                            <h3 class="text-black"> We create training that meets your needs. </h3>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-hour.png" class="img-fluid">
                                <h4>1-hour <span> Motivator</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/3-hours.png" class="img-fluid">
                                <h4>3-hour <span> Power Sessions</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-day.png" class="img-fluid">
                                <h4>Full Day <span>Training</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/conferences-summits.png" class="img-fluid">
                                <h4>Conferences &amp; <span>Summits</span></h4>
                            </div>
                        </div>
                        <!-- 3 -->
                    </div>
                    <!-- row -->

                    <ul class="bg-dark meets_listing">
                        <li><i class="fas fa-plus"></i> OFFSITE</li>
                        <li><i class="fas fa-plus"></i> AT YOUR WORKPLACE</li>
                        <li><i class="fas fa-plus"></i> ONLINE</li>
                    </ul>

                </div>
                <!-- container -->


                <div class="container make-things-easier">
                    <h3>We’ll make things easier so you can <span> focus on adding more value</span></h3>
                    <p><b>We take care of all of the details, so you don’t have to:</b></p>
                    <ul>
                        <li> Invite people to <br> training</li>
                        <li> Sign<br> In Sheet </li>
                        <li> Generate Branded <br> Course Flyers</li>
                        <li> PDF’S of <br> Certificates</li>
                        <li> Collects and <br> Reports Feedback</li>
                        <li> Complete Results <br> Dashboard</li>
                    </ul>
                </div>
                <!-- container -->


                <section class="advanced-training-skills">
                    <div class="container">
                        <h3 class="mb-4">What are people going to do differently?</h3>
                        <p>At the completion of training participants are encouraged to create an action plan, and invite an accountability buddy via their Orgmenta App.</p>

                        <p>In your Training Management Centre you have transparency to the action plans so you can see what people are going to do differently.</p>

                        <div class="d-md-flex justify-content-center mt-4">
                            <a class="btn btn-default btn-white no-hover-bg-white">My Action Plan</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>

                <div class="container make-things-easier">
                    <h3>Want to get clear on impacts and measure success? <span> We support you.</span></h3>
                    <p>Our systems and people make it easy to identify how you’ll be able to measure impacts and then report on the success in the weeks or months after training.</p>

                    <figure><img src="../jpg/mymetrics.jpg" class="img-fluid"></figure>
                </div>
                <!-- container -->

                <div class="container make-things-easier">
                    <h3>Do you already have a training management system and wish they were automatically up to date?</h3>
                    <div class="robot-white">
                        <figure><img src="../png/robot-white.png" class="img-fluid"></figure>
                        <p>It’s surprisingly easy to make it so that your system can automatically be up to date with all the training record details you need.</p>
                    </div>
                    <!-- d-md-flex  -->
                </div>
                <!-- container -->

                <div class="friendly-expert-consultants">
                    <h3 class="text-white">More than just a training provider - we are your learning and development partner.</h3>
                    <h5 class="text-white">We look forward to working with you, talk to one of <span> our friendly expert consultants today.</span></h5>
                    <a href="../contact-us.html" class="btn text-white btn-default btn-green">Talk to our team</a>
                </div>
                <!-- friendly-expert-consultants -->



            </div>
            <!-- for-your-team-tab -->
                <div class="tab-pane fade" id="public-class-remote-tab" role="tabpanel" aria-labelledby="public-class-remote-tab" tabindex="0">
                    <div class="container">
                        <div class="row mb-4">
                            <div class="col-md-5">
                                <h3>Details:</h3>
                                <ul>
                                    <li>Small classes, average 5 people, max 16</li>
                                    <li>Certificate of Completion (always available in the App)</li>
                                    <li>Comprehensive courseware available in the App</li>
                                </ul>
                            </div>
                            <div class="col-md-7">
                                <div class="bottom_btn_sec">
                                    <a class="btn btn-default btn-dark mx-3"
                                       title="PDF Course Outline for Facilitation Skills Training - Online Instructor-led 3hours"
                                       href="../pdf/facilitation_skills_training_online_instructor_led_3hours_outline0c68.pdf"
                                       target="_blank">Download PDF Outline</a>
                                    <a class="btn btn-default btn-border no-hover">Duration: 3.0 Hours</a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3 class="text-black">Questions:</h3>
                                <ul>
                                        <li>Phone: 1-888-881-1154</li>
                                    <li>Email: <a href="../email-protection.html" class="__cf_email__" data-cfemail="11787f606478637874625161637e77746262787e7f707d757467747d7e617c747f65656370787f787f763f727e7c">[email&#160;protected]</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="upcoming-class">
                            <div class="row">
                                <div class="col-md-12">
                                    <h3>Upcoming Live Classes</h3>
                                </div>
                            </div>
                            

<div class="row">
        <div class="col-md-12">
            <div action="https://professionaldevelopmenttraining.com/courses/table-responsive">
                <table class="table table-bordered ">
                    <tbody>
                        <tr>
                            <td width="25%">
                                <div class="info_table_first">
                                    <h4>Live Online</h4>
                                    <p>3-hour course</p>
                                        <p>10:00 AM - 1:00 PM America/Los_Angeles</p>
                                    <p>USD450.00</p>
                                </div>
                            </td>
                            <td width="19%">
                                <div class="text-center">
                                        <h4>July 7</h4>
                                            <a href="https://pdtrainingglobal.com/booking?schedulecode=D7ovIFCI4mJ92K1RKk9vDIsfFo7Z2CXBE3LVYiV8DkTol9zrMy7K69p5PjZtINPCzhE99f3Cxb1tYd3GZPmFFnEFNPgPsBz0FrZeEzsGEEl5h6hMptE3Ak7lN8wt9oj6LbXHo20240530015056509&amp;countryCode=GL&amp;bookerCountryCode=US&amp;timezoneId=2" class="btn btn-green" target="_blank" onclick='SendGTagEvent("2025-07-07")' title="Click to Enroll in a course on July 7">Enroll Now</a>
                                        <span class="text-primary d-block">Filling Fast</span>
                                </div>
                            </td>
                            <td>
                                <div class="text-center">
                                        <h4>September 17</h4>
                                            <a href="https://pdtrainingglobal.com/booking?schedulecode=BUrXst9rdFQPn3HgmQ98m2RPiQFGWepmwHawfl19YFzAoADKxqgReFXIdMPMXCE8pDtP3kbaZakQCqARm5iF7Hi0TBtCGplwaAkUhXRnof2dvgfWl7z2u9aSvC5C1IEJZYQcf20240530015714254&amp;countryCode=GL&amp;bookerCountryCode=US&amp;timezoneId=2" class="btn btn-green" target="_blank" onclick='SendGTagEvent("2025-09-17")' title="Click to Enroll in a course on September 17">Enroll Now</a>
                                        <span class="text-primary d-block">Filling Fast</span>
                                </div>
                            </td>
                            <td>
                                <div class="text-center">
                                        <h4>November 26</h4>
                                            <a href="https://pdtrainingglobal.com/booking?schedulecode=L45eWdsE5DEdwRypFNWg4efxqY0QoDaiJ8P6s2HGMsVgJADgAUnXf92GYHX8mMqBDvDxbB7MgqEMt9Z0uUpDqmdKfjhVeJt9ctMn6fe9XKRZEpnYS7NCyWlqr3s2tmHG6FK9w20240530020225442&amp;countryCode=GL&amp;bookerCountryCode=US&amp;timezoneId=2" class="btn btn-green" target="_blank" onclick='SendGTagEvent("2025-11-26")' title="Click to Enroll in a course on November 26">Enroll Now</a>
                                        <span class="text-primary d-block">Filling Fast</span>
                                </div>
                            </td>
                            <td>
                                <div class="text-center">
                                        <h4>February 4</h4>
                                            <a href="https://pdtrainingglobal.com/booking?schedulecode=XVkmn9Qadeig0jt5hIqQQywfqTP528z7CDKYXAHkRGVSUWdLd9LF06AAzf6EtVieOlNwIEiQag8kMNuDPe22y4gGdkzREc06xQeJjRcI05ET7qYWUCYp2pRUehtxfAl7qcV5J20250406010509559&amp;countryCode=GL&amp;bookerCountryCode=US&amp;timezoneId=2" class="btn btn-green" target="_blank" onclick='SendGTagEvent("2026-02-04")' title="Click to Enroll in a course on February 4">Enroll Now</a>
                                        <span class="text-primary d-block">Filling Fast</span>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
</div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h3>Course Outline for Facilitation Skills Training </h3>
                                <p><b>After completing this course, participants will have learned to:</b></p>
                                    <div class="course-outline-topics">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <p>Topic 1</p>
                                                <p><b>Making Decisions</b></p>
                                                <ul>
<li>Tell Me Again, Why are We Here? </li>
<li>Divergent and Convergent Thinking</li>
<li>Building Consensus and Inclusive Solutions</li> 
<li>Reflection</li>
</ul>
                                            </div>
                                                <div class="col-md-6">
                                                    <p>Topic 2</p>
                                                    <p><b>Maximising Interaction</b></p>
                                                    <ul>
<li>Exercising Control</li>
<li>Encouraging Participation</li>
<li>Dealing with Challenges</li>
<li>Reflection</li>
</ul>
                                                </div>
                                            <!-- 6 -->
                                        </div>
                                        <!-- row -->
                                    </div>
                                    <div class="course-outline-topics">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <p>Topic 3</p>
                                                <p><b>Virtual facilitation </b></p>
                                                <ul>
<li>Preparation </li>
<li>Technology</li>
<li>Maintaining Engagement</li>
<li>Reflection </li>
</ul>
                                            </div>
                                            <!-- 6 -->
                                        </div>
                                        <!-- row -->
                                    </div>
                            </div>
                        </div>
                        <div class="book_traning">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-12">
                                        <h2>When you book a Public Class with PD Training you can expect:</h2>
                                    </div>
                                </div>
                            </div>
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/to-be-engaged-all-day.png" class="img-fluid" />
                                            <h3>To Be Engaged All Day</h3>
                                            <p>Activities and discussion for engaged learning all day.</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/an-outstanding-trainer.png" class="img-fluid">
                                            <h3>An outstanding trainer</h3>
                                            <p>On average PDT trainers have 15 years industry experience and 7 years training experience.</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/focussed-on-you.png" class="img-fluid">
                                            <h3>Focussed on you</h3>
                                            <p>We always tailor activities and scenarios to be relevant to you.</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/refresher-course.png" class="img-fluid">
                                            <h3>Refresher Course $0</h3>
                                            <p>In-House and Public Class participants are welcome to join a public class in the same topic for 12 months.</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/acclaimed-provider.png" class="img-fluid">
                                            <h3>Acclaimed Provider</h3>
                                            <p>The confidence of booking with an acclaimed multi-national training company.</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="book_traning_card">
                                            <img src="../png/multi-modal-reinforcement.png" class="img-fluid">
                                            <h3>Multi-modal Reinforcement</h3>
                                            <p>Support, reinforcement &amp; extension eLearning and videos in the App.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            
            <div class="tab-pane fade" id="micro-learning-tab" role="tabpanel" aria-labelledby="micro-learning" tabindex="0">
                <div class="micro_learning">
                    <div class="conatiner">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="work_flow">
                                    <h3>Outstanding learning that people can do in the flow of work</h3>
                                    <ul>
                                        <li>Fresh targeted video-based microlearning content with interactive lessons and quizzes included.</li>
                                        <li>Rigourous review process</li>
                                        <li> Only $11.00 per course per person per year</li>
                                        <li> Or get the $110.00 bundle and save</li>
                                    </ul>
                                    <div class="bottom_btn_sec">
                                        <a class="btn btn-black" href="https://microlearning.reachecosystem.com/bundles/all-micro-elearning">Purchase the microlearning bundle</a>
                                        
                                    </div>                                           
                                </div>                                
                            </div>
                            <div class="col-md-6">            
                                <div class="ask_question">
                                    <h3>Asking Questions</h3>
                                    <p>The most important foundation for communication and building meaningful relationships is listening, develop your skills with this micro eLearning course.</p>
                                </div>
                            </div>
                            <div class="col-md-12 mt-5">
                                <h3 class="text-black">Bite size learning that people love</h3>
                                    <p>Not exactly what you needed? Try other courses in the <a href="../training-facilitation-and-presentation.html">Training, Facilitation &amp; Presentation Courses Category</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Micro Learning Tab  -->
        </div>
        <!-- tab-content -->
    </div>
    <!-- container -->
</section>


    </div>

    <section class="anniversary">
        <div class="anniversary-background">
            <div class="container">
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-3">
                        <img src="../png/15-year-logo.png" alt="15 Year" class="img-fluid">
                    </div>
                    <div class="col-md-7 offset-md-1 text-center">
                        <h2>Celebrating 15 Years of <span>PD Training</span></h2>
                        <p>
                            Supporting leaders and teams around the globe, we're proud to mark 15 years of <span>growth, innovation, and success.</span>
                            Thank you for being part of the PD Training journey. The future is looking bright!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="site_footer">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                        <div class="footer_info">
                            <h2>Call now to speak with <br />a friendly consultant</h2>
                            <a href="tel:18888811154"><i class="fas fa-phone-volume"></i> 1-888-881-1154</a>
                        </div>
                    <div class="footer_btn">
                        <a target="_blank" href="https://outlook.office365.com/owa/calendar/PDTrainingLM@pdtraining.com.au/bookings/" class="btn">
                            <img src="../png/green-calendar.png" alt="Green Calendar"> Book a meeting
                        </a>
                        <a href="../contact-us.html" class="btn grey_green">
                            <img src="../png/green-arrow.png" alt="Green Arrow"> Request a quote
                        </a>
                    </div>
                    <div class="footer_site">
                        <a href="../index.html">
                            <img src="../png/new-logo-f.png" alt="Site Logo" class="img-fluid">
                        </a>
                    </div>
                </div>
                <div class="col-md-6 text-end">
                    <div class="partner_logo_foo">
                            <img src="../png/compassiso9001.png" alt="Compass ISO9001">
                            <img src="../png/compassiso27001.png" alt="Compass ISO27001">
                    </div>
                    <div class="footer_menu">
                        <ul>
                            <li>
                                <a href="../inhouse-training-quote.html">
                                    In-House Training - Instant Quote
                                </a>
                            </li>
                            <li><a href="../work-for-us.html">Trainers - Work for Us </a></li>
                            <li>
                                <a href="../catalogue-of-courses-category-view.html">
                                    Public Classes - Enrol Now
                                </a>
                            </li>
                            <li><a href="../index-2.html">Returning Clients - Login </a></li>
                            <li><a href="https://blog.professionaldevelopmenttraining.com/" target="_blank">PD Training Blog </a></li>
                            <li><a href="../training-management-centre.html">Our Apps </a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy_right">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <p><i class="far fa-copyright"></i> 2013 - 2025 Professional Development Training Pty Ltd</p>
                    </div>
                    <div class="col-md-6">
                        <div class="row">
                            <ul>
                                <li><a href="../legal.html#privacy">Privacy policy</a> | </li>
                                <li><a href="../legal.html#terms">Terms & Conditions</a></li>
                                <li class="facebook_link">
                                    <a target="_blank" href="https://www.facebook.com/pdtraining">
                                        <img src="../png/facebook-icons.png" alt="Facebook Icons" class="img-fluid">
                                    </a>
                                </li>
                                <li class="linked_link">
                                    <a target="_blank" href="https://au.linkedin.com/company/pd-training">
                                        <img src="../png/linkedin-white.png" alt="Linkedin White" class="img-fluid">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script data-cfasync="false" src="../js/email-decode.min.js"></script><script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/jquery.colorbox-min.js"></script>
    <script src="../js/jquery-ui.js"></script>
    <script type="text/javascript" src="../js/bootstrap.bundle.min-2.js"></script>
    <script src="../js/jquery.easing.min.js"></script>
    <script src="../js/scrolling-nav.js"></script>
    <script src="../js/members-benefit-courses.js"></script>
    <script src="../js/search.js"></script>
    <script src="../js/searchterms.js"></script>
    <script type="text/javascript" src="../js/jquery.slimscroll.min.js"></script>
    <script src="../js/lazysizes.min.js" async=""></script>
    <script src="../js/utils3b6f.js"></script>

    
    <script type="text/javascript" src="../js/course3ae52.js"></script>
    <script type="text/javascript" src="../js/category-course-table-popup.js"></script>
    <script type="text/javascript" src="../js/owl.carousel.min.js"></script>
    <script>
        // Javascript to enable link to tab
        var hash = document.location.hash;
        var prefix = "tab_";
        if (hash) {
            $('.nav-tabs a[href="' + hash.replace(prefix, "") + '"]').tab('show');
        }

        // Change hash for page-reload
        $('.nav-tabs a').on('shown', function (e) {
            window.location.hash = e.target.hash.replace("#", "#" + prefix);
        });

        gtag('event', 'view_item', {
            "items": [
                {
                    "id": "14",
                    "name": "Facilitation Skills Training ",
                    "list_name": "Courses",
                    "brand": "PDT",
                    "category": "Training, Facilitation &amp; Presentation"
                }
            ]
        });

        function SendGTagEvent(courseDate) {
            gtag('event', 'add_to_cart', {
                "items": [
                    {
                        "id": "14",
                        "name": "Facilitation Skills Training ",
                        "list_name": "Courses",
                        "brand": "PDT",
                        "category": "Training, Facilitation &amp; Presentation",
                        "variant": courseDate
                    }
                ]
            });
        }

        $(document).ready(function ($) {

            $('#ReviewCarousel').owlCarousel({
                loop: true,
                center: true,
                items: 3,
                margin: 0,
                autoplay: true,
                dots: true,
                autoplayTimeout: 5000,
                smartSpeed: 950,
                responsive: {
                    0: {
                        items: 1
                    },
                    768: {
                        items: 2
                    },
                    1170: {
                        items: 3
                    }
                }
            });
        });
    </script>



</body>
</html>
